Subject: [Ecrit] Errata 4176 for RFC 5222

From: Ted Hardie <[email-masked]>
Date: Fri, 14 Nov 2014 08:20:38 -1000

Andy and I have reviewed the schema and agree that the SRSInvalid error is
described in the text but not present in the schema.  If this schema
element is in use in the community or required by the working group, a new
version of the schema is needed to insert the element and would need to be
documented in a revised RFC.

regards,

Ted